<app-header></app-header>
<ngx-ui-loader></ngx-ui-loader>
<div class="d-flex app">
    <app-side-menu></app-side-menu>
    <div class="app-page-container">
        <router-outlet></router-outlet>
    </div>
</div>
